
/*calendar css*/


.pointer {
	cursor: pointer;
}

#calendar
{
	max-width:450px;
	*max-width:460px;
	min-width:180px;
	position:absolute;
	z-index:9999;
	color:#000;
}
#OutBdr {
	overflow:hidden;
	position:relative;	
	height:auto;	
	float:left;
	min-width:260px;
	max-width:437px;
	*max-width:460px;
	background:#fff; 
	-webkit-box-shadow: 0px 0px 5px 2px rgba(82, 168, 236, 0.6);
	box-shadow: 0px 0px 5px 2px rgba(82, 168, 236, 0.6); 
}
.opera #OutBdr { overflow:visible;}

#divOutBoundDate, #divReturnDate{float:left; width:45%; *width:180px; margin-right:14px; text-align:center; }
#InBdr {
	float:left;
	height: auto; 
	min-width:180px;
	margin:15px 0px 15px 40px;
	overflow:hidden;
	position:relative;
}
.today {
	color: #FF6600;
}
.pastDate {
	cursor: default;
}
.picked {
	color:#2f7e91;
	cursor:hand;
	background-color:#9bdae1 !important;
}
.date_hover {
	color:#fff !important;
	cursor:hand;
	background:#ff6600 !important;
}
#BotNav {
	background:#f0f3f4;
	overflow: hidden; width: 297px; position: absolute; top: 194px; text-align: center;
}
#BotNav #Close {
	position: relative; line-height:20px; text-decoration: none;
}
.navControl {
	z-index: 50;
	width: 26px;
	position: absolute;
	height: 24px;
	top:50%;
}
.navImg {
	cursor:pointer; position: relative; top: 2px; *right:-2px;
}

#NavNext{ right:7px;}
#NavPrev{ left:0px; padding-left:10px;}
#monthcontainer 
{
	width:100%;
	display:block;
	float:left;	
	clear:both;
}
#monthlist {
	height: 175px !important; overflow:hidden;
}
.month {
	float:left;
	height:auto;
	margin-right:14px;

}
.month .caltitle {
	font-weight: bold; background: #1d538c repeat-x; overflow: hidden; width: 170px; color: white; line-height: 25px; position: relative; height: 25px; text-align: center; font-size:14px; text-shadow:0px -1px #000;
}
.month .body {
	padding-right: 6px; padding-left: 1px; overflow: hidden; width: 164px; height: 165px; width:170px\9;
}
.month .weekdays {
	overflow: hidden; width: 170px; height: 18px;border-bottom:1px solid #3c9fd3;
}
.month .weekday {
	float: left; overflow: hidden; width: 24px; color: #000; line-height: 18px; position: relative; height: 18px; text-align: center;
}
.month .dates {
	overflow: hidden; width: 170px; height: 135px;
}
.month .bottom {
	overflow: hidden; width: 170px; height: 8px
}
.month .dates div {
	cursor:pointer; float: left; overflow: hidden; width: 22px; line-height: 20px; height: 20px; text-align: center; background-color:#f0eded; margin:1px;font-weight:bold;
}
.month .dates .invalid {
	cursor: default; color: #889eac
}
.month .dates .blank {
	cursor: default; color: #999999; background-color:transparent;
}
.titleFill {
	width: 1px; height: 22px; 
}


.calendarFill {
	width: 1px; height: 165px; 
}
.todaysdate{
	background:#fff;
	text-align:left;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#000;
	padding-bottom:5px;	
	float:left;
}
.todaysdate span{
	font:14px/22px Arial, Helvetica, sans-serif;
	color:#1d538c;
	}
.inout{
	overflow:hidden;
	float:left;
	/*text-align:center;*/
	top:245px;
	background-color:#fff;
	width:96%;
	#width:95%;
	z-index:1000;
}
.inout div{
	width:45%;
	font:normal 11px/22px Arial, Helvetica, sans-serif;
	float:left;
	width:44.9%\9;
	}
.inout div span{
	font-size:11px !important;
	font-weight:bold;

}

.close
{	
	display:block;	
	width:27px;	
	height:27px; 
	position:absolute; 
	top:0; 
	right:0; 
	padding-top:10px; 
	padding-right:10px;
	z-index:1000;
	opacity:1;
	filter: alpha(opacity = 100);
}

.close:hover
{
	opacity:1;
	filter: alpha(opacity = 100);
}